Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 19 May 2025 14:58:17 +0300

Saaremaa Vallavalitsus menetleb praegu kasutusteatist nr 2511301/02046 
aadressile Saare maakond, Saaremaa vald, Kuninguste küla, 10 
Risti-Virtsu-Kuivastu-Kuressaare tee // 21146 Tagavere-Taaliku tee // 
Linnulaulu // Nuki // Silla // Tika // Uuesaadu // Väike-Pahila küla, 21146 
Tagavere-Taaliku tee (KUNINGUSTE PASSIIVSE ELEKTROONILISE SIDE 
JUURDEPÄÄSUVÕRGU RAJAMINE) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tööd riigitee teemaal.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27380569>  (menetlus nr: 
491664), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (TOOMAS BACHMANN) poole.